<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head th:replace="fragments/head :: head"></head>
<body>
<div th:replace="fragments/navigation :: navigation"></div>

<div class="container">
    <h1>Awesome!</h1>
</div>

<div th:replace="fragments/footer :: footer"></div>
<div th:replace="fragments/scripts :: scripts"></div>
</body>
</html>